org.gradle.plugins.binaries.model

## Interface NativeDependencySet

-     public interface NativeDependencySet

  Models a collection of native type dependencies.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `FileCollection` | `getFiles()`
    `FileCollection` | `getIncludeRoots()`

- - ### Method Detail

    - #### getIncludeRoots

          FileCollection getIncludeRoots()

    - #### getFiles

          FileCollection getFiles()